.text {  font-size: 12px; font-weight: normal}
.bigger {  font-size: 26px; font-weight: bold; color: #000000}
.tiny {  font-size: 10px; font-family: Arial, Helvetica, sans-serif}.titles {  font-size: 12px; font-weight: 800}
.bars {  background-color: #3399CC}
.titlebarbg {  background-image: none; background-repeat: repeat; background-color: #FFFFFF}
